body {
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(bg2.jpg);
	margin: 5px;
}
p, td, tr, li, ol, ul {
	font-size: 1em; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 5px;
}
a:link, a:visited {
	font-size: 1em; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: underline;
}
a:active, a:hover {
	font-size: 1em; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: none;
}
h1 {
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-bottom: 3px #000000 solid;
	border-top: 3px #000000 solid;
	padding: 5px;
	background: #ffffff;
}
h2 {
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-bottom: 3px #000000 solid;
	padding: 5px;
}
.nav {
	font-size: .8em; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
	text-align:center;
}
.menu {
	font-size: .9em; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
	border-bottom: 3px #000000 solid;
	border-top: 3px #000000 solid;
	background: #000000;
	color: #ffffff;
	text-align:center;
}
.menu a:link, .menu a:visited {
	color: #ffffff;
	text-decoration: underline;
}
.menu a:active, .menu a:hover {
	color: #ffffff;
	text-decoration: none;
}
input, select, textarea {
	color: #000000;
	background-color: #f2f2f2;
	border: 1px solid #000000;
	padding: 3px;
	font-size: 1em; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}